@echo off
cd %~dp0

call venv/Scripts/activate.bat

python src/manage.py migrate

python src/manage.py create_superuser --username admin --password password --noinput --email "admin@mail.com"

echo "A superuser has been created username='admin' and password='password'"
pause